<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/selector_transparent_pressed"
    android:gravity="center"
    android:orientation="vertical"
    android:paddingVertical="@dimen/dp_60">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_fences_add_wifi_no_title"
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_no_zone_data"
        android:textSize="@dimen/textSize24"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_empty_fences_add_safe_zone"
        style="@style/my_QMUIRoundButton_very_small_style"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="@dimen/dp_24"
        android:text="@string/txt_add_new"
        android:textColor="@color/select_color"
        app:qmui_borderColor="@color/btn_color"
        app:qmui_borderWidth="@dimen/dp_1"
        app:typeface="@string/roboto_bold_font" />

</androidx.appcompat.widget.LinearLayoutCompat>